WordPress.org

Ready to get started?Download WordPress

Forums

JETPACK ERROR (Afetr Deadline line 175) (14 posts)

  1. worldview
    Member
    Posted 3 years ago #

    The following error message appears at top of window when accessing jetpack admin page. wp3.1/twentyten

    Warning: explode() expects parameter 2 to be string, array given in /home/h2c/public_html/wp-content/plugins/jetpack/modules/after-the-deadline.php on line 175

    Warning: Invalid argument supplied for foreach() in /home/h2c/public_html/wp-content/plugins/jetpack/modules/after-the-deadline.php on line 175

  2. abetts
    Member
    Posted 3 years ago #

    Me too, help please!

  3. bankrollsports
    Member
    Posted 3 years ago #

    Same Problem Here!

    I don't like this Jetpack thing so far...I want my old stats back.

  4. abetts
    Member
    Posted 3 years ago #

    I've several other tickets in now too, a whole host of things aren't working and we had no choice in the matter. Very unprofessional to force people on to buggy software.

  5. Andy Peatling
    Member
    Posted 3 years ago #

    This should be fixed in the next release.

  6. abetts
    Member
    Posted 3 years ago #

    Thanks Andy - Any idea on when that's expected?

  7. Andy Peatling
    Member
    Posted 3 years ago #

    Very very soon. :)

  8. abetts
    Member
    Posted 3 years ago #

    Ta :)

  9. Valecano
    Member
    Posted 3 years ago #

    andy, why my nextgen gallery isn't wotking with jetpack?

  10. bankrollsports
    Member
    Posted 3 years ago #

    I am having the same problem...How do I fix this?

  11. Bankrollsports, wait till the next version.

    Valenco, I believe there is a contact form on the Jetpack site. Use that to tell them, but also tell the NextGen folks.

  12. Beau Lebens
    Member
    Posted 3 years ago #

    @Valecano, there appears to be a conflict between Jetpack and Nextgen, for now, please deactivate the "Shortcode Embeds" module within Jetpack and you Nextgen gallery should work again.

  13. bobinoz
    Member
    Posted 2 years ago #

    Yes, there is a conflict. It messes up your video embed media settings too, if you use them. To fix > WP admin> jetpack> click on shortcode embeds learn more and then hit the deactivate button that suddenly shows up.

  14. cnymike
    Member
    Posted 2 years ago #

    Here is a link to another thread that offers a simple hack to fix the incompatability between Jetpack and NextGen.

    http://wordpress.org/support/topic/plugin-nextgen-gallery-shortcode-slideshow-conflicts-with-jetpack-by-wordpresscom-plugin?replies=8

Topic Closed

This topic has been closed to new replies.

About this Topic